body {
 color: #BD9418;
 background-color: #000000;
 font-family: Verdana;
}

body, td { font-size: 8pt; }

body a:link, body a:visited, body a:active {
 color: #FFFFFF;
 text-decoration: none;
 
}

p.sig {
 border-top-style: dotted;
 border-top-length: 4pt; 
 margin-bottom: 2pt;}

.logobackground {
 background-image: url(logo_bg.gif); 
}


.obenmitte {
  background-image: url('obenmitte.gif');
}

.untenmitte {
  background-image: url('untenmitte.gif');
}

.mainpage {
 background-color: #FFEFC9;
}



.tableoutborder {
 background-color: #000000;
}



.tableinborder {
 background-color: #000000;
}

.threadline {
 color: #000000;
}


.tabletitle {
 color: #D396A3;
 background-color: #B30124;
 background-image: url(cellpic.gif);
}


.tabletitle_fc {
 color: #D396A3;
}


.inposttable {
 background-color: #1A1A1A;
 
}

.tabletitle a:link, .tabletitle a:visited, .tabletitle a:active { 
 color: #D396A3;
 text-decoration: none;
 
}

.smallfont {
 font-size: 10px;
 font-family: tahoma, helvetica;
}

.disclaimer {
 font-size: 11px;
 font-family: tahoma, helvetica;
 color: white;
}

.normalfont {
 font-size: 12px;
 font-family: tahoma, helvetica;
 
 
}

.tablecat {
 color: #5E5E5E;
 background-color: #101010;
 background-image: url(catpic.gif);
}


.tablecat_fc {
 color: #5E5E5E;
}


.tablecat a:link, .tablecat a:visited, .tablecat a:active {
 color: #5E5E5E;
 text-decoration: none;
 
}
.tablecat a:hover { 
 text-decoration: none;
 
}

.tableb {
 color: #666666;
 background-color: #161616;
 border-top: 1px #232323 solid;
 text-align: left;
}


.tableb_fc {
 color: #666666;
}


.tableb a:link, .tableb a:visited, .tableb a:active { 
 color: #666666;
 text-decoration: none;
 text-align: left; 
}
.tableb a:hover { 
 
}

.tablea {
 color: #666666;
 background-color: #1D1D1D;
 border-top: 1px #2D2D2D solid;
 text-align: left;
}

.tablea_fc {
 color: #666666;
}


.tablea a:link, .tablea a:visited, .tablea a:active {
 color: #666666;
 text-decoration: none;
 text-align: left;
}


.prefix {
 color: #D6002A;
 font-weight: bold;
}

.time {
}

.highlight {
 color: #D6002A;
}

select {
 font-size: 12px;
 color: #D6002A;
 background-color: #161616;
}

textarea {
 font-size: 12px;
 color: #D6002A;
 background-color: #161616;
 
}

input {
 font-size: 10px;
 font-family: verdana,tahoma,helvetica;
 color: #D6002A;
 background-color: #161616;
 border:1px solid #000000;
 border-top-width : 1px;
 border-right-width : 1px;
 border-bottom-width : 1px;
 border-left-width : 1px;
 text-indent : 2px;
}

.publicevent {
 color: ;
 
}

.privateevent {
 color: ;
 
}

form {
 padding:0px;
 margin:0px;
}

pre {
 padding:0px;
 margin:0px;
}

.topbuttons { background-image: url(top_bg.gif); }

.ucuser          { color: #ACB1BC; }
.ucpoweruser     { color: #ACB1BC; }
.ucvip           { color: #FF50FF; }
.ucuploader      { color: #00C8FF; }
.ucmoderator     { color: #00DC00; }
.ucadministrator { color: #FFB400; }
.ucczadmin       { color: #FF6600; }
.ucsysop         { color: #FF3338; }
.ucczem          { color: #FFD700; }
.ucczadmin { color: #2556677; }
